Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 770313 - app-emulation/virt-manager-3.2.0 net-firewall/firewalld-0.9.1: stabilisation
Summary: app-emulation/virt-manager-3.2.0 net-firewall/firewalld-0.9.1: stabilisation
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Virtualization Team
URL:
Whiteboard:
Keywords: CC-ARCHES, STABLEREQ
Depends on: 758416 770124
Blocks:
  Show dependency tree
 
Reported: 2021-02-13 00:54 UTC by Sam James
Modified: 2021-05-16 12:41 UTC (History)
2 users (show)

See Also:
Package list:
app-emulation/virt-manager-3.2.0 amd64 x86 net-firewall/firewalld-0.9.1
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2021-02-13 00:54:03 UTC
What do we think?
Comment 1 NATTkA bot gentoo-dev 2021-02-13 13:00:57 UTC Comment hidden (obsolete)
Comment 2 Andreas Sturmlechner gentoo-dev 2021-02-16 15:05:33 UTC
Adding dev-python/libvirt-python-7.0.0 to the mix.

However, would be ugly without having bug 758416 fixed first.
Comment 3 NATTkA bot gentoo-dev 2021-02-16 15:08:59 UTC Comment hidden (obsolete)
Comment 4 NATTkA bot gentoo-dev 2021-02-16 17:45:01 UTC Comment hidden (obsolete)
Comment 5 Thomas Deutschmann gentoo-dev Security 2021-03-30 16:17:38 UTC
x86 stable
Comment 6 Matthias Maier gentoo-dev 2021-05-13 20:27:01 UTC
(In reply to Andreas Sturmlechner from comment #2)
> Adding dev-python/libvirt-python-7.0.0 to the mix.
> 
> However, would be ugly without having bug 758416 fixed first.

Fixed.

Arches, please continue stabilizing for amd64 and arm64 :-)
Comment 7 Agostino Sarubbo gentoo-dev 2021-05-14 18:23:41 UTC
amd64 stable
Comment 8 Sam James archtester gentoo-dev Security 2021-05-16 12:41:46 UTC
arm64 done

all arches done